


.span_correo_tipo_0{
	width: 100px !important;
	border: unset !important;
	background-color: transparent !important;
}

.span_correo_tipo_1{
	width: 100px !important;
	border: 1px solid #000000 !important;
	background-color: #ffffff !important;
}

.span_correo_tipo_2{
	width: 100px !important;
	border: 1px solid #d9d9d9 !important;
	background-color: #d9d9d9 !important;
}

.span_correo_tipo_3{
	width: 100px !important;
	border: 1px solid #000000 !important;
	background-color: #d9d9d9 !important;
}

.span_correo_tipo_4{
	width: 100px !important;
	border: 1px solid #d9d9d9 !important;
	background-color: #88cc00 !important;
}

.span_correo_tipo_5{
	width: 100px !important;
	border: 1px solid #d9d9d9 !important;
	background-color: #8080ff !important;
	color: #ffffff !important;
}

.span_correo_tipo_6{
	width: 100px !important;
	border: 1px solid #d9d9d9 !important;
	background-color: #005f7f !important;
	color: #ffffff !important;
}

.span_correo_tipo_7{
	width: 100px !important;
	border: 1px solid #d9d9d9 !important;
	background-color: #00adbb !important;
	color: #ffffff !important;
}


.input_correo_tipo_0{
	width: 100% !important;
	border: 1px solid #cccccc !important;
	background-color: #ffffff !important;
	color: #000000 !important;
}

.input_correo_tipo_1{
	width: 100% !important;
	border: 1px solid #000000 !important;
	background-color: #ffffff !important;
	color: #000000 !important;
}

.input_correo_tipo_2{
	width: 100% !important;
	border: 1px solid #d9d9d9 !important;
	background-color: #d9d9d9 !important;
	color: #000000 !important;
}

.input_correo_tipo_3{
	width: 100% !important;
	border: 1px solid #000000 !important;
	background-color: #d9d9d9 !important;
	color: #000000 !important;
}

.input_correo_tipo_4{
	width: 100% !important;
	border: 1px solid #d9d9d9 !important;
	background-color: #88cc00 !important;
	color: #ffffff !important;
}

.input_correo_tipo_5{
	width: 100% !important;
	border: 1px solid #d9d9d9 !important;
	background-color: #8080ff !important;
	color: #ffffff !important;
}

.input_correo_tipo_6{
	width: 100% !important;
	border: 1px solid #d9d9d9 !important;
	background-color: #005f7f !important;
	color: #ffffff !important;
}

.input_correo_tipo_7{
	width: 100% !important;
	border: 1px solid #d9d9d9 !important;
	background-color: #00adbb !important;
	color: #ffffff !important;
}


.button_correo_tipo_0{
	width: fit-content;
	border: 1px solid #cccccc !important;
	background-color: #ffffff !important;
	color: #000000 !important;
}

.button_correo_tipo_1{
	width: fit-content;
	border: 1px solid #000000 !important;
	background-color: #ffffff !important;
	color: #000000 !important;
}

.button_correo_tipo_2{
	width: fit-content !important;
	border: 1px solid #d9d9d9 !important;
	background-color: #d9d9d9 !important;
	color: #000000 !important;
}

.button_correo_tipo_3{
	width: fit-content !important;
	border: 1px solid #000000 !important;
	background-color: #d9d9d9 !important;
	color: #000000 !important;
}

.button_correo_tipo_4{
	width: fit-content !important;
	border: 1px solid #d9d9d9 !important;
	background-color: #88cc00 !important;
	color: #ffffff !important;
}

.button_correo_tipo_5{
	width: fit-content !important;
	border: 1px solid #d9d9d9 !important;
	background-color: #8080ff !important;
	color: #ffffff !important;
}

.button_correo_tipo_6{
	width: fit-content !important;
	border: 1px solid #d9d9d9 !important;
	background-color: #005f7f !important;
	color: #ffffff !important;
}

.button_correo_tipo_7{
	width: fit-content !important;
	border: 1px solid #d9d9d9 !important;
	background-color: #00adbb !important;
	color: #ffffff !important;
}


.button_correo_tipo_0_r{
	float: right !important;
	width: fit-content !important;
	border: 1px solid #cccccc !important;
	background-color: #ffffff !important;
	color: #000000 !important;
}

.button_correo_tipo_1_r{
	float: right !important;
	width: fit-content !important;
	border: 1px solid #000000 !important;
	background-color: #ffffff !important;
	color: #000000 !important;
}

.button_correo_tipo_2_r{
	float: right !important;
	width: fit-content !important;
	border: 1px solid #d9d9d9 !important;
	background-color: #d9d9d9 !important;
	color: #000000 !important;
}

.button_correo_tipo_3_r{
	float: right !important;
	width: fit-content !important;
	border: 1px solid #000000 !important;
	background-color: #d9d9d9 !important;
	color: #000000 !important;
}

.button_correo_tipo_4_r{
	float: right !important;
	width: fit-content !important;
	border: 1px solid #d9d9d9 !important;
	background-color: #88cc00 !important;
	color: #ffffff !important;
}

.button_correo_tipo_5_r{
	float: right !important;
	width: fit-content !important;
	border: 1px solid #d9d9d9 !important;
	background-color: #8080ff !important;
	color: #ffffff !important;
}

.button_correo_tipo_6_r{
	float: right !important;
	width: fit-content !important;
	border: 1px solid #d9d9d9 !important;
	background-color: #005f7f !important;
	color: #ffffff !important;
}

.button_correo_tipo_7_r{
	float: right !important;
	width: fit-content !important;
	border: 1px solid #d9d9d9 !important;
	background-color: #00adbb !important;
	color: #ffffff !important;
}